package tech.nevets.jaml.objects;

public class Loader {
    private String id;

    public void setId(String id) {
        this.id = id;
    }

    public String getId() {
        return id;
    }
}
